﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.452
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ExcelProtectionProject", "ExcelProtectionProject", "{4D4F55ED-275C-4B14-9A93-692E7FC2336A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelProtection", "ExcelProtection\ExcelProtection.csproj", "{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelProtectionTesting", "ExcelProtectionTesting\ExcelProtectionTesting.csproj", "{71A055F9-21AD-4001-82A6-5F7F6BB24468}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|x64.ActiveCfg = Debug|x64
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|x64.Build.0 = Debug|x64
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|x86.ActiveCfg = Debug|x86
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Debug|x86.Build.0 = Debug|x86
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|x64.ActiveCfg = Release|x64
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|x64.Build.0 = Release|x64
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|x86.ActiveCfg = Release|x86
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA}.Release|x86.Build.0 = Release|x86
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|x64.ActiveCfg = Debug|x64
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|x64.Build.0 = Debug|x64
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|x86.ActiveCfg = Debug|x86
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Debug|x86.Build.0 = Debug|x86
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|Any CPU.Build.0 = Release|Any CPU
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|x64.ActiveCfg = Release|x64
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|x64.Build.0 = Release|x64
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|x86.ActiveCfg = Release|x86
		{71A055F9-21AD-4001-82A6-5F7F6BB24468}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0474C4BD-7D35-4AB0-A69E-BF07788A68AA} = {4D4F55ED-275C-4B14-9A93-692E7FC2336A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B01D49FB-08E7-4087-9FD0-ADCBD0BB55A9}
	EndGlobalSection
EndGlobal
